VServer-Angebote mit Kernel >= 3.2

Col_Kernel

Blog Benutzer
Hallo,

ich habe zur Zeit einen VServer bei Strato den ich nun auf Debian Buster upgraden wollte. In den Release-Notes steht dass die verwendete glibc-Version einen Kernel >= 3.2 voraussetzt. Auf dem Hostsystem läuft allerdings 2.6.32-042stab139.1 :( . Und Hostsysteme mit der gewünschten Mindestversion stehen nach Auskunft von Strato nicht zur Verfügung.

Deswegen bin am überlegen den Anbieter zu wechseln. Leider steht die Kernelversion des Hostsystem nirgends in den Angebotsbeschreibungen ... Bevor ich jetzt diverse Anbieter nach und nach ausprobiere: kennt jemand Anbieter die Kernel >= 3.2 auf dem Hostsystem einsetzen?
 

Lord Gurke

Nur echt mit 32 Zähnen
Suche einfach nach Hostern, die KVM als Virtualisierungsumgebung (oder meinetwegen VMare) einsetzen. Auf jeden Fall was mit Vollvirtualisierung - denn da spielt der Kernel auf dem Hostsystem überhaupt keine Rolle ;)
 

Top